.column-creator-360 { 
display: block; 
padding-top: 0px; 
padding-bottom: 0px; 
margin-top: 0px; 
margin-bottom: 0px; 
} 
@media(min-width: 1200px) { 
.column-creator-360 #DesktopLayerColumn-360-0 { 
position: relative; 
display: inline-block; 
overflow: hidden 
clear: both; 
float: none; 
aspect-ratio: 2.3636363636364; 
background-image: url(); 
background-size: cover; 
background-color: transparent; 
background-image: linear-gradient(to bottom, #ea6424, #db354d); 
padding-left: px; 
padding-right: px; 
padding-top: px; 
padding-bottom: px; 
margin-top: px; 
margin-bottom: px; 
} 
.column-creator-360 #DesktopLayerColumn-360-0 #DesktopLayerElement-360-0-0 { 
position: absolute; 
display: none; 
object-fit: fill; 
left: 40.68%; 
top: 0.18%; 
width: 59.32%; 
height: 95.62%; 
background-color: transparent; 
opacity: 1; 
padding-left: px; 
padding-right: px; 
padding-top: px; 
padding-bottom: px; 
border: 1px none #000000; 
border-top-left-radius: px; 
border-top-right-radius: px; 
border-bottom-left-radius: px; 
border-bottom-right-radius: px; 
} 
.column-creator-360 #DesktopLayerColumn-360-0 #DesktopLayerElement-360-0-1 { 
position: absolute; 
display: none; 
left: 5.16%; 
top: 12.41%; 
width: 47.00% !important; 
height: 38.87% !important; 
font-family: Montserrat-ExtraBold; 
font-size: 32pt; 
text-align: left; 
color: #ffffff; 
line-height: 1.4; 
background-color: transparent; 
opacity: ; 
padding-left: px; 
padding-right: px; 
padding-top: px; 
padding-bottom: px; 
border: 1px none #000000; 
border-radius: % % % % / % % % %; 
} 
.column-creator-360 #DesktopLayerColumn-360-0 #DesktopLayerElement-360-0-2 { 
position: absolute; 
display: none; 
left: 5.16%; 
top: 55.66%; 
width: 13.64%; 
font-family: Roboto-Regular; 
font-size: 16pt; 
text-align: center; 
color: #ffffff; 
line-height: 1; 
background-color: transparent; 
background-image: none; 
padding-left: 25px; 
padding-right: 25px; 
padding-top: 16px; 
padding-bottom: 16px; 
border: 3px solid #ffffff; 
border-top-left-radius: 15px; 
border-top-right-radius: 15px; 
border-bottom-left-radius: 15px; 
border-bottom-right-radius: 15px; 
inline-top-left-radius: 15px; 
inline-top-right-radius: 15px; 
inline-bottom-left-radius: 15px; 
inline-bottom-right-radius: 15px; 
outline-top-left-radius: 15px; 
outline-top-right-radius: 15px; 
outline-bottom-left-radius: 15px; 
outline-bottom-right-radius: 15px; 
} 
.column-creator-360 .MobileLayerColumn { 
display: none; 
} 
.column-creator-360 .LaptopLayerColumn { 
display: none; 
} 
.column-creator-360 .TabletLayerColumn { 
display: none; 
} 
} 
@media(min-width: 992px) and (max-width: 1199px) { 
.column-creator-360 #DesktopLayerColumn-360-0 { 
position: relative; 
display: none; 
} 
.column-creator-360 .MobileLayerColumn { 
display: none; 
} 
.column-creator-360 .TabletLayerColumn { 
display: none; 
} 
.column-creator-360 #LaptopLayerColumn-360-0 { 
position: relative; 
display: inline-block; 
clear: both; 
float: none; 
aspect-ratio: 2.18; 
background-image: url(); 
background-size: center; 
background-color: transparent; 
background-image: linear-gradient(to bottom, #ea6424, #dc364d); 
padding-left: px; 
padding-right: px; 
padding-top: px; 
padding-bottom: px; 
margin-top: px; 
margin-bottom: px; 
} 
.column-creator-360 #LaptopLayerColumn-360-0 #LaptopLayerElement-360-0-0 { 
position: absolute; 
display: block; 
left: 39.85%; 
top: 2.92%; 
width: 60.15%; 
height: wh; 
background-color: transparent; 
opacity: 1; 
padding-left: px; 
padding-right: px; 
padding-top: px; 
padding-bottom: px; 
border: 1px none #000000; 
border-top-left-radius: %; 
border-top-right-radius: %; 
border-bottom-left-radius: %; 
border-bottom-right-radius: %; 
} 
.column-creator-360 #LaptopLayerColumn-360-0 #LaptopLayerElement-360-0-1 { 
position: absolute; 
display: block; 
left: 2.92%; 
top: 17.52%; 
width: 44.19% !important; 
height: 34.67% !important; 
font-family: Montserrat-ExtraBold; 
font-size: 28pt; 
text-align: left; 
color: #ffffff; 
line-height: 1.4; 
background-color: transparent; 
opacity: ; 
padding-left: px; 
padding-right: px; 
padding-top: px; 
padding-bottom: px; 
border: 1px none #000000; 
border-radius: %; 
} 
.column-creator-360 #LaptopLayerColumn-360-0 #LaptopLayerElement-360-0-2 { 
position: absolute; 
display: block; 
left: 2.92%; 
top: 55.84%; 
width: 14.95%; 
font-family: Roboto-Regular; 
font-size: 16pt; 
text-align: center; 
vertical-align: middle; 
color: #ffffff; 
line-height: 1; 
background-color: transparent; 
background-image: none; 
padding-left: 25px; 
padding-right: 25px; 
padding-top: 16px; 
padding-bottom: 16px; 
border: 3px solid #ffffff; 
border-top-left-radius: 15%; 
border-top-right-radius: 15%; 
border-bottom-left-radius: 15%; 
border-bottom-right-radius: 15%; 
inline-top-left-radius: 15%; 
inline-top-right-radius: 15%; 
inline-bottom-left-radius: 15%; 
inline-bottom-right-radius: 15%; 
outline-top-left-radius: 15%; 
outline-top-right-radius: 15%; 
outline-bottom-left-radius: 15%; 
outline-bottom-right-radius: 15%; 
} 
} 
@media(min-width: 768px) and (max-width: 991px) { 
.column-creator-360 #DesktopLayerColumn-360-0 { 
position: relative; 
display: none; 
} 
.column-creator-360 .MobileLayerColumn { 
display: none; 
} 
.column-creator-360 .LaptopLayerColumn { 
display: none; 
} 
.column-creator-360 #TabletLayerColumn-360-0 { 
position: relative; 
display: inline-block; 
clear: both; 
float: none; 
aspect-ratio: 1.8018181818182; 
background-image: url(); 
background-size: center; 
background-color: transparent; 
background-image: linear-gradient(to bottom, #ea6424, #dc364d); 
padding-left: px; 
padding-right: px; 
padding-top: px; 
padding-bottom: px; 
margin-top: px; 
margin-bottom: px; 
} 
.column-creator-360 #TabletLayerColumn-360-0 #TabletLayerElement-360-0-0 { 
position: absolute; 
display: block; 
left: 34.55%; 
top: 9.67%; 
width: 65.45%; 
height: wh; 
background-color: transparent; 
opacity: 1; 
padding-left: px; 
padding-right: px; 
padding-top: px; 
padding-bottom: px; 
border: 1px none #000000; 
border-top-left-radius: %; 
border-top-right-radius: %; 
border-bottom-left-radius: %; 
border-bottom-right-radius: %; 
} 
.column-creator-360 #TabletLayerColumn-360-0 #TabletLayerElement-360-0-1 { 
position: absolute; 
display: block; 
left: 2.63%; 
top: 15.69%; 
width: 46.87% !important; 
height: 30.66% !important; 
font-family: Montserrat-ExtraBold; 
font-size: 24pt; 
text-align: left; 
color: #ffffff; 
line-height: 1.4; 
background-color: transparent; 
opacity: ; 
padding-left: px; 
padding-right: px; 
padding-top: px; 
padding-bottom: px; 
border: 1px none #000000; 
border-radius: %; 
} 
.column-creator-360 #TabletLayerColumn-360-0 #TabletLayerElement-360-0-2 { 
position: absolute; 
display: block; 
left: 2.63%; 
top: 49.82%; 
width: 17.17%; 
font-family: Roboto-Regular; 
font-size: 16pt; 
text-align: center; 
color: #ffffff; 
line-height: 1; 
background-color: transparent; 
background-image: none; 
padding-left: 20px; 
padding-right: 20px; 
padding-top: 12px; 
padding-bottom: 12px; 
border: 3px solid #ffffff; 
border-top-left-radius: 15%; 
border-top-right-radius: 15%; 
border-bottom-left-radius: 15%; 
border-bottom-right-radius: 15%; 
inline-top-left-radius: 15%; 
inline-top-right-radius: 15%; 
inline-bottom-left-radius: 15%; 
inline-bottom-right-radius: 15%; 
outline-top-left-radius: 15%; 
outline-top-right-radius: 15%; 
outline-bottom-left-radius: 15%; 
outline-bottom-right-radius: 15%; 
} 
} 
@media(max-width: 767px) { 
.column-creator-360 #DesktopLayerColumn-360-0 { 
position: relative; 
display: none; 
} 
.column-creator-360 .LaptopLayerColumn { 
display: none; 
} 
.column-creator-360 .TabletLayerColumn { 
display: none; 
} 
.column-creator-360 #MobileLayerColumn-360-0 { 
position: relative; 
display: inline-block; 
clear: both; 
float: none; 
aspect-ratio: 0.734; 
background-image: url(); 
background-size: center; 
background-color: transparent; 
background-image: linear-gradient(to bottom, #ea6424, #dc364d); 
padding-left: px; 
padding-right: px; 
padding-top: px; 
padding-bottom: px; 
margin-top: px; 
margin-bottom: px; 
} 
.column-creator-360 #MobileLayerColumn-360-0 #MobileLayerElement-360-0-0 { 
position: absolute; 
display: block; 
left: 1.64%; 
top: 45.98%; 
width: 98.36%; 
height: wh; 
background-color: transparent; 
opacity: 1; 
padding-left: px; 
padding-right: px; 
padding-top: px; 
padding-bottom: px; 
border: 1px none #000000; 
border-top-left-radius: %; 
border-top-right-radius: %; 
border-bottom-left-radius: %; 
border-bottom-right-radius: %; 
} 
.column-creator-360 #MobileLayerColumn-360-0 #MobileLayerElement-360-0-1 { 
position: absolute; 
display: block; 
left: 5.75%; 
top: 4.82%; 
width: 89.32% !important; 
height: 24.70% !important; 
font-family: Montserrat-ExtraBold; 
font-size: 17pt; 
text-align: center; 
color: #ffffff; 
line-height: 1.4; 
background-color: transparent; 
opacity: ; 
padding-left: px; 
padding-right: px; 
padding-top: px; 
padding-bottom: px; 
border: 1px none #000000; 
border-radius: %; 
} 
.column-creator-360 #MobileLayerColumn-360-0 #MobileLayerElement-360-0-2 { 
position: absolute; 
display: block; 
left: 30.96%; 
top: 34.74%; 
width: 37.81%; 
font-family: Roboto-Regular; 
font-size: 14pt; 
text-align: center; 
color: #ffffff; 
line-height: 1; 
background-color: transparent; 
background-image: none; 
padding-left: 12px; 
padding-right: 12px; 
padding-top: 8px; 
padding-bottom: 8px; 
border: 3px solid #ffffff; 
border-top-left-radius: 10%; 
border-top-right-radius: 10%; 
border-bottom-left-radius: 10%; 
border-bottom-right-radius: 10%; 
inline-top-left-radius: 10%; 
inline-top-right-radius: 10%; 
inline-bottom-left-radius: 10%; 
inline-bottom-right-radius: 10%; 
outline-top-left-radius: 10%; 
outline-top-right-radius: 10%; 
outline-bottom-left-radius: 10%; 
outline-bottom-right-radius: 10%; 
} 
} 
